- Qt 6.4
- Qt 3D
- Qt3DRender Namespace
- Qt 6.4.3 Reference Documentation

# Qt3DRender Namespace

Contains classes that enable 2D and 3D rendering. More...

Header: | #include <Qt3DRender>
CMake: | find_package(Qt6 REQUIRED COMPONENTS 3drender) target_link_libraries(mytarget PRIVATE Qt6::3drender)
qmake: | QT += 3drender

## Namespaces

namespace | Render

## Functions

bool | operator!=(const int &reference, const int &sample)

## Detailed Description

## Namespaces

### namespace Qt3DRender::Render

## Function Documentation

### bool operator!=(const int &reference, const int &sample)

Returns `true` if reference and sample are different.